=== debian/control ===
Source: libdata-page-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libmodule-build-perl
Build-Depends-Indep: libclass-accessor-chained-perl,
                     libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-page-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-page-perl.git
Homepage: https://metacpan.org/release/Data-Page

Package: libdata-page-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-chained-perl
Description: Perl module providing support for paging through result sets
 When searching through large amounts of data, it is often the case
 that a result set is returned that is larger than is desired to display
 on a single page. This results in wanting to page through multiple pages of
 data. The maths behind this is unfortunately fiddly, hence this
 Data::Page module.
 .
 After specifying the total number of entries, the desired number of entries
 per page, and the current page number, Data::Page will calculate how many pages
 of information there are, and what number the first and last entries on the
 current page really are.
