=== debian/watch ===
version=3
https://metacpan.org/release/Data-Page   .*/Data-Page-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
