## libdata-page-perl 2.03

=== debian/changelog ===
libdata-page-perl (2.03-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Update upstream contact.
  * Install new upstream CONTRIBUTING file.

  [ Nick Morrott ]
  * New upstream version 2.03
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility version to 12
    - Refresh build dependencies
    - Add Rules-Rules-Root field
    - Uploaders: Use my new Debian email address
    - Reformat (cme fix)
  * d/copyright:
    - Refresh Debian Files stanza
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sun, 17 Nov 2019 16:22:26 +0000
