=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libdata-page-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Uploaders: Nick Morrott <nickm@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libclass-accessor-chained-perl,
                      libtest-exception-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-page-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-page-perl.git
 Homepage: https://metacpan.org/release/Data-Page
+Rules-Requires-Root: no
 
 Package: libdata-page-perl
 Architecture: all
