=== debian/watch ===
version=4
https://metacpan.org/release/Data-Page   .*/Data-Page-v?@ANY_VERSION@@ARCHIVE_EXT@$
